.add-to-wishlist-9700 {
background:transparent url('../images/icons/plugin.png') no-repeat left top
}
.latest_newsarea {
color:#ff0000;
}
.elementor-element-b46cc62 {
color: #990000; background-color: white; font-size:120%; font-style: oblique; font-weight: normal; font-family: Arial;
}
.avatar-stock {
content:"\e195"
}
.nav-below {
display: table;
	content: "";
}
.example {
display:inline-block; width: auto;
}
.widget-sidebar {
float:left;margin:0 3.8% 2.992em 0;padding:0;position:relative;width:22.05%;margin-left:0
}
.ec-base-paginate {
padding-left:0;padding-right:0;
}
.lnb_wrap {
font-family:arial; color: blue; font-size: 10pt; TEXT-DECORATION: underline;
}
.ubermenu-menu-2 {
content:"\f071"
}
.tb-left {

}
.content_one_right {
background:transparent url('../images/icons3/gkConfig.png') no-repeat left top
}
.search-options {
right: -33px;
	top: 0;
	height: 100%;
	background: url(../images/modal/bg_e.png) repeat-y;
}
#HTML50 {
height: 100%;
}
.block-l-1 {
left:-265px
}
.elementor-3088 {
color: black; vertical-align: middle; padding:2px 15px 2px 5px; font-size:10pt; background:white;
}
.u24i53lo4 {
background:red; color:white; text-decoration:underline;
}
.panel-header-sea-green {
width: 200px; margin-left: -140px;
}
.headerleft {
display: initial;
    table-layout: auto;
}
.product-share {
width:130px !important;
}
.registration_box {
font-family:arial,sans-serif; color: #00c; font-size: 11pt;
}
.view-id-box_most {
padding: 0px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	/* [disabled]background: #fff url(/00images/layout/backgrounds/Background-light.jpg) no-repeat top fixed; */
	background: rgba(255,255,255,.6);
	margin-top: -3px;
	margin-left: 0px;
	margin-right: 0px;
	/* [disabled]height: 250px; */
	border: outset 3px #999;
}
.cff-wrapper {
color:red; background:yellow; text-decoration:underline;
}
.nologin_notice {
border:1px solid #d3ced2;position:absolute;bottom:-1px;width:5px;height:5px;content:' ';box-sizing:border-box
}
.xans-product-image {
content: "\f159";
}
.nav-prev-and-next {
bottom: 0;
}
.mw {
color:#595959;
}
.active_users {
color:#640066;
}
.post-more-link {
opacity:.1
}
.recipeIngredients {
float: right;
}
.views-bootstrap-carousel-plugin-style {
border-top: 4px solid #fff!important;
}
.block-s-8 {
font-family: arial; FONT-SIZE: 11pt; COLOR: yellow; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: none;
}
.site-header-main-left {
font-family:arial; color:blue; font-weight:bold; font-size:75%; text-decoration:none;
}
.elementor-element-43aa1e90 {
background-color:#1ea0c3;color:#fff
}
.xans-product-detail {
display: none;
}
.comment_content {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; padding-bottom:5px; LINE-HEIGHT:180%
}
.homepage {
border-color: #a0bad2;
}
.block-simplenews {
font: 11px Arial, Helvetica, sans-serif; margin-top: 15px;
}
.navigation {
color: #fa7073;
}
.top_left {
padding-bottom: 5px;
}
.product_tag-tailoring {
padding-top:48px;padding-bottom:48px
}
.woocommerce-product-rating {
background-position:-240px -72px
}
.fxb-grow-0 {
width: 50%;
	height: 100%;
	overflow: hidden;
}
.txt_wrap {
font-family:arial; color:black; font-size: 10pt;
}
.tH-main {
outline: 0; /* prevent dotted border in Firefox */
}
.main_width {
float: right;
}
.post-ratings-loading {
font-family: arial; FONT-SIZE: 11pt; COLOR: yellow; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: none;
}
.post-body {
color:red; background:yellow;
}
.r138k3te8 {
clear: both;
}
.navbar-wrapper {
left: 66.66667%;
}
.post-header {
width: 193px;
}
.panel-group {
flex-direction: column;
}
.bo805ome2 {
background-position: -80px -160px;
}
.dropdown {
display:block;line-height:20px
}
.d150k0lo5 {
background: rgba(8,95,149,0.3);
color:#CCC;
}
.thumb-wrapper {
list-style-type:disc; margin:0; padding-left:10px; text-align:left;
}
.site-footer {
width:100%;min-width:300px
}
.cli-modal-content {
cursor:pointer; position:relative;	background:url(../assets/bullets2.png) no-repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:0px
}
.fp-nav {
BACKGROUND: red;
}
.pb70 {
position: relative;
}
.alt-bg {
background:#f26522;
}
.os_osx {
font-style:italic; font-weight:normal; text-decoration:none;
}
.cookies-mobile {
cursor:pointer;
}
.elementor-element-2feb9357 {
text-align: left;
}
.tag-silk {
color: #839496; background-color: #002b36;
}
.g18f54kb5 {
position: relative;
}
.mb-0 {
text-align:right
}
.inner-container {
background-color: #e3e1e8;
	height: 20px;
    width: 38px;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s;
}
.Feed {
font-weight: bold;
	background-color: rgb(102, 102, 102);
}
.elementor-element-e436766 {
width:90px;
	height:20px;
	display:inline-block;
	color:#000000;
	text-align:center;
}
.elementor-element-1fbebfc9 {
text-align:center;
}
.i13d83dv3 {
opacity: 0;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.sharethis {
float:right
}
.content-cap-bottom {
animation-name:bounceInRight
}
.example-contents {
position: relative;
	top: -2ex;
	left: 1em;
	z-index: 100;
	border: 1px solid #dc3232;
	background: #fff;
	padding: .2em .8em;
	width: 24em;
}
.pagebody {
padding: 1px 5px 1px 23px;
	background-position: 2px center;
	background-repeat: no-repeat;
}
.k1500k10p {
font-family:arial; color: black; font-weight: bold; font-size: 11px;
}
.header5 {
padding-left: 22px;
}
.swiper-slide {
color: white; background:red;
}
.dt-twitter-tweetbody {
background:transparent url('../images/icons/information.png') no-repeat left top
}
.review-summary {
BACKGROUND: red;
}
#phpbb_confirm {
background-color: #FFFFFF;
    width: 50%;
    margin: 5em auto;
    height:auto;
    padding: 1.5em;
}
.supply {
background:url(/misc/draggable.png) no-repeat 6px 9px;height:13px;margin:-0.4em 0.5em;padding:0.42em 0.5em;width:13px;
}
.footer-copyright {
max-width:1200px;
}
.display-table {
max-width:290px;width:100%
}
.bo805ote8 {
color:blue; margin-left:5px; font-family:"tahoma"; font-weight:bold; font-size:75%; text-decoration:none;
}
.top-right {
BACKGROUND: red;
}
.cap-left {
width:100%;*width:99.94680851063829%
}
.page_middle_part_border {
BACKGROUND-COLOR: #DAF4F0; MARGIN-LEFT:-300px; MARGIN-TOP:3px; BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; POSITION: absolute;
}
.crosscol {
margin-left:45.299145299145295%;*margin-left:45.1927623204219%
}
.span8 {
border-top:none;
}
.adpad_div_bottom {
background:red; color:white; text-decoration:underline;
}
.main-cap-bottom {
background:transparent url('../images/icons3/gkInformation.png') no-repeat left center
}
.block {
content:"\f111"
}
.swiper-button-next {
font-family:sans-serif; color:blue; font-weight: normal; font-size: 10pt;
}
.grid_4 {
background-color: #ffb515;
}
.post-summary {
background:transparent url('../images/icons3/gkPage.png') no-repeat left top
}
.w185b4p5 {
margin: 0;
    padding: 0;
}
.full-width {
font-family:arial; color:white; font-weight:bold; font-size:87.5%; background:red; border-left:1pt solid windowtext; border-top:1pt solid windowtext; border-bottom:.5pt solid windowtext; border-right:.5pt solid windowtext;
}
.elementor-element-7f97770 {
background-position:0 -553px
}
.ipbnav {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
.generate-sections-inside-container {
display:none
}
.no-comments {
content: "\f192";
}
.tabs-outer {
text-align:center
}
.social-drop {
content: "\f290";
}
.single-related-posts {
color: #600; font-style: italic
}
.ten {
color: white; background:red;
}
.img_area {
line-height: 0;
}
.cff {
color: #000000; text-decoration: none;
}
.topslice_quote {
position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0;
}
.f1w854p4 {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
.post-likes-widget-placeholder {
color: red
}
.item_detail_list {
padding:2px 4px;margin:2px;border:1px solid #000;color:#000;background-color:#fff
}
.modal-header {
font: bold 0.7em sans-serif;
	background-color: rgba(255,255,255,.2);
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	/* [disabled]border-left: solid 1px #CCC; */
	/* [disabled]border-right: solid 1px #999; */
	/* [disabled]border-top: solid 1px #999; */
	/* [disabled]border-bottom: solid 1px #CCC; */
	-moz-border-radius: 20px 20px 8px 8px;
	-webkit-border-radius: 20px 20px 8px 8px;
	border-radius: 20px 20px 8px 8px;
	background-color: #F4F3DD;
	background-color: rgba(255,204,0,0.6);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10%;
	margin-right: 10%;
	text-align: center;
	border: solid 3px #777;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
}
.panel-header-blue {
display:flex;flex-wrap:wrap;list-style-type:none;padding:0;margin:0
}
.fauxcolumn-inner {
border-bottom:1px solid #003300; border-left:1px solid #003300;
}
.bd1382su1 {
width: 65%;
}
.block-s-1 {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.quicktabs-wrapper {
background:white; color:red;
}
.l-shad {
background-repeat: no-repeat;
	background-position: 235px 48px;
	overflow: visible;
	height: 170px;
}
.navbar-static-top {
margin-bottom:2em
}
.line {
left: -20%;
}
.social {
top:303px;left:50%;width:448px;margin:0 0 0 -225px;
}
.explore-button {
color: #008200;
}
#footer-2-1 {
float: right;
}
.b8o05olo5 {
background-color: #f6f6f9;
    border: 1px solid #cccccc;
}
.logininfo {
margin-left:auto;margin-right:auto
}
.related_posts {
font-family:arial; color: blue; font-size: 8pt; font-weight: bold; TEXT-DECORATION: underline;
}
.panel-thumbnail {
float: left;
    padding: 15px 0 20px;
}
.rev_slider {
color: #006; font-weight: bold
}
.col-2 {
color:blue; font-family:tahoma; font-weight:bold; font-size:75%; text-decoration:none;
}
.item_info_top {
font-family:Arial; color:blue; font-weight: bold; font-size: 8pt; TEXT-DECORATION: underline;
}
.elementor-element-0afcaeb {
border: 1px solid #5897fb;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.homepage_top_callout {
margin-top:-3px;position:absolute
}
.pointer-inner {
content:"\f105"
}
.reveal-modal {
box-sizing:border-box;max-height:100%;max-width:100%;overflow:auto
}
#lyRatingList {
margin-bottom: 12px !important;
}
.header-6 {
font-family:arial; color:green; font-size: 12px; padding-left:35px;
}
.recomm_area {
display: inline-block;
}
.item_txt {
height:30px; padding:0 10px 0 8px; font-size:16px; line-height:29px; background-position:right -30px;
}
.i1i64ip5 {
color:inherit
}
.view-display-id-block_4 {
margin: 0cm 0cm 0pt 108pt;
	text-indent: -72pt;
}
.author_info {
font-family: arial; FONT-SIZE: 9pt; COLOR: yellow; margin-left: 0pt; font-weight:bold; TEXT-DECORATION: underline;
}
.descriptionAreaB {
max-width: 15%;
	max-width: -webkit-calc(16.7% - 4px);
	max-width:         calc(16.7% - 4px);
}
.main_wrapper {
background-color: #FFF;
	background-color: rgba(255,255,204,0.9);
	width:340px;
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	padding: 155px 0px 10px 0px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border-style: outset;
















	/* [disabled]-moz-box-shadow: 2px 2px 8px 4px #FFF
	/* [disabled]-webkit-box-shadow: 2px 2px 8px 4px #FFF;
	/* [disabled]box-shadow: 2px 2px 8px 4px #FFF; */
	/* [disabled]height: 170px; */
	/* [disabled]overflow: hidden; */
	border-width: 4px;
	border-color: #CCCCCC;
	position: static;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	/* [disabled]margin-bottom: -100px; */
	/* [disabled]float: right; */
	font-size: 16px;
	background-image: url(/00images/layout/forms/ChatBox.jpg);
	background-repeat: no-repeat;
}
.xans-layout-searchheader {
border-bottom-width:0;border-left-width:0;border-right-width:0;height:1em;
}
.db426tlo4 {
font-family:arial; color: yellow; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.txt-area {
font-family:arial; color: blue; font-weight: normal; font-size: 12pt; TEXT-DECORATION: none;
}
.gkPaddingTBLR {
position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0;
}
.expand {
background-color:#f6f6f6;
}
.qexufob {
background-color:#fff;filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70
}
.show {
border-left:0;
}
#gvresultArea {
margin-left: 10px;
}
.kl-blog-post-author {
clear: both;
	margin:25px 0 0 0;
}
.e16s4ipc3 {
content:"";position:absolute;background-color:#fff;top:3px;left:3px;width:4px;height:4px;border-radius:100%;transform-origin:6px 6px;-webkit-animation:components-spinner__animation 1s linear infinite;animation:components-spinner__animation 1s linear infinite
}
.mega-menu-toggle-block {
font-family: Tahoma; color: blue; font-size: 11pt; font-weight: bold; TEXT-DECORATION: underline;
}
.tve_white {
content:"\f0dc"
}
.site-description {
border:0;
  display:block;
}
.side-container-comment {
display:block;
}
.av_one_fourth {
color:yellow; background:#cc0000; text-decoration:underline;
}
.field-type-text-with-summary {
font-family:arial; color: white; font-size: 12pt; font-weight: bold; TEXT-DECORATION: underline;
}
.d18g5410p {
color: #999;
}
.elementor-section-wrap {
display: inline; float: left;
}
#gkContentMainbody {
border-top: 1px solid #e5e5e5;
	margin: 8px 0;
	padding: 8px;
}
.container-searchbox {
background-color: #ff5c00;
}
.grid-container {
content: "\f19c";
}
.nav-links {
font-family:sans-serif; color:white; font-weight: normal; font-size: 8pt; TEXT-DECORATION: underline;
}
.socialmediasharing {
BACKGROUND: red;
}
.alsob2 {
background-color: #FFF;
	background-color: rgba(255,255,204,0.9);
	width: 300px;
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	padding: 5px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border-style: outset;

	/* [disabled]-moz-box-shadow: 2px 2px 8px 4px #FFF
	/* [disabled]-webkit-box-shadow: 2px 2px 8px 4px #FFF;
	/* [disabled]box-shadow: 2px 2px 8px 4px #FFF; */
	/* [disabled]height: auto; */
	/* [disabled]overflow: hidden; */
	border-width: 4px;
	border-color: #CCCCCC;
	position: static;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	/* [disabled]margin-bottom: -100px; */
	/* [disabled]float: right; */
	font-size: 14px;
}
.qbt {
display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
.mobile-grid-100 {
content:"\f032"
}
.container-header {
background: #f7a50b;
}
.sh-component {
content: '\e833';
}
.block-s-5 {
cursor:pointer;display:inline-block
}
.help-block {
color:white; background:red;
}
.layerProgress {
display:table-caption;caption-side:bottom
}
.fxb {
content: "\f118";
}
.gkSearch {
color:blue; font-family:sans-serif; font-weight:normal; font-size:91.7%; text-decoration:none;
}
.xans-element- {
font-size: 12px;
	padding: 10px;
	border: 1px solid #dde5ed;
	border-top: 0;
	background: #feffff;
	color: #758fa3;
	margin-bottom: 5px;
}
.images {
margin:0
}
.myebay-sprite {
color: white; background:red;
}
.manual-range-control {
background-image:none
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
display: block;
}
.visual-inner {
font-weight:700
}
.copyright-bar {
font-family:arial; color:green; font-weight:bold; font-size:131.25%;
}
#gLogin {
padding:5px 6px
}
.Con {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.con-box {
border:none!important;
}
.single_post_content_left {
font-size: 48pt;
}
.kl-blog-post-author-avatar {
color:#000066; margin-left:5px; font-family:"Arial"; font-weight:bold; font-size:83.3%; text-decoration:none;
}
.empty {
background-color:#888; -webkit-box-shadow:  0px 3px 0px 0px #555;        -moz-box-shadow:   0px 3px 0px 0px #555;        box-shadow:   0px 3px 0px 0px #555
}
#footer-3 {
width:92%;max-width:800px
}
.mailmunch-forms-before-post {
background: red; color: white;
}
.item-actions {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
#sidebar-second {
background: transparent;
	padding: 0;
}
.path {
text-align:left!important
}
.container-disclaimer__content {
padding:4px;
}
.post-content {
color: blue; background:yellow;
}
#summary7073254803878888329 {
font-weight:normal;color:#757575;line-height:18px;
}
.fn {
text-decoration:underline;
}
.tombolsrc {
content:'\e8fb'
}
.displayed {
font-family:sans-serif; color:white; font-weight: bold; font-size: 9pt; TEXT-DECORATION: none;
}
.footer_area {
background:transparent url('../images/icons3/gkInformation.png') no-repeat left center
}
.buttons-wrapper {
color:yellow; background:#cc0000; text-decoration:underline;
}
.navix {
display:block
}
.n15l00lo2 {
font-family:arial; color:black; font-size: 12px; padding-left:35px;
}
.region-header {
border: 2px solid #f7e700;
}
.fauxcolumn-outer {
color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;
}
.ipsBox_withphoto {
content: '\e820';
}
.format-standard {
color: inherit;
	font-size: inherit;
	font-style: italic;
}
.elementor-element-208bdab {
border: none !important;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	display: inline-block;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	height: 1em;
	line-height: 1em;
	text-align: center;
	text-decoration: none !important;
	text-transform: none !important;
	width: 1em;
}
.elementor-element-1e46822 {
flex-wrap: wrap;
}
.widget_shopping_cart_content {
content:'\e8cd'
}
.kl-blog-post-author-details {
background : url('../img/broken-media.png') no-repeat center;
}
.minor {
vertical-align: middle;
    padding: 3px 8px;
}
.text {
display: block;
}
.communityShutdownAlertMessage {
color: #555;
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin: 0 0 12px 0;
	text-transform: uppercase;
}
.adpadtwentypad_div_sevef_pt {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: none;
}
.bg1 {
content:"\f00d"
}
.sticker {
content:'\e84d'
}
.plainbox {
background-image:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0
}
.readmorecontent {
width:100%
}
.caption {
background: #fff;
	border: 1px solid #ccc;
}
.sidenav {
float:left;clear:left;margin-right:0;margin-left:2%
}
.elementor-element-8158e7f {
margin-bottom:1.6em
}
.card-header {
font-family:arial; color: yellow; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.mega-menu-toggle {
content:"\f114"
}
.search-form {
padding:2px 4px;margin:2px;font-weight:700;border:1px solid #000;color:#000;background-color:#fff
}
.fashion {
color:#a42424
}
.pdf {
display:block
}
.input-append {
content:"\f10e"
}
.prev-posts {
background: #f7a50b;
}
.input-group {
content:"\f0a8"
}
.item_details_text {
clear:both;float:none;overflow:hidden;height:0
}
.backgroundimg3 {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 1pt; font-weight: bold; BACKGROUND: red;
}
.swiper-scrollbar-wrap1 {
margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
.menu-menu-container {
white-space:nowrap;
}
.procedure {
content: "\e604";
}
.fb-like-box {
font-family: arial; FONT-SIZE: 9pt; COLOR: yellow; margin-left: 0pt; font-weight:bold; TEXT-DECORATION: underline;
}
.keyImg {
position:absolute;
	z-index:998;
	opacity:0;
	display:none;
}
.breadcrumbs {
color:#fff
}
.facebook {
color:inherit
}
.form-box {
margin:16px 0 22px 0;
}
.fw1854lo5 {
content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;
}
.cate-list {
font-family: arial; FONT-SIZE: 9pt; COLOR: white; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: underline;
}
.widget_tz_shopping_cart {
top:0
}
.mgContent {
content: "\f046";
}
.cookies {
width:48%
}
.item_info {
background-image:url("Metro/markers.png")
}
.k2453adv4 {
z-index:100;
font-family:Arial;
font-size:12px;
border:1px solid #999; 
background:#FFF; 
cursor:default; 
text-align:left; 
max-height:350px; 
overflow:auto; 
margin:-6px 6px 6px -6px;
}
.svc_tit_area {
BACKGROUND-COLOR: #eeefff; MARGIN-LEFT:0px; MARGIN-TOP:5px; BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 2px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; POSITION: absolute
}
.db426tlo5 {
color:red
}
.panel-heading {
color: #888 !important;
}
.mobilebar {
border: solid 1px #ddd;
	margin-top: -1px;
}
.wodupe {
visibility: hidden;
}
.elementor-element-6e48252 {
display: inline-block;
	margin-bottom: 16px;
}
.tabcontent {
background-image: url('images/reddit.png');
}
.elementor-col-33 {
border-color: #D95252;
}
.gun {
color: black; vertical-align: middle; padding:2px 15px 2px 5px; font-size:10pt; background:white;
}
.footer-colmn2 {
clear: left;
    font-style: italic;
    line-height: 1.5em;
	font-size: 14px;
    margin: 12px 0;
}
#header-wrapper {
width: 866px;
}
.sp1099lo5 {
border-left-color:#000
}
#navbar-iframe-container {
background: #F08C21; color: #FFF; cursor: pointer; display: block; float: left; font-size: 2em; height: 60px; line-height: 60px; margin-top: 20px; text-align: center; width: 30px;
}
.k24a53pd1 {
color:#fff;
}
.tp-bottom {
border-bottom-color:#d6e9c6
}
.post-share-buttons {
margin:0; margin-left: 10px;
}
.column-220 {
content: "\f03d";
}
.cli-modal {
color: #88d3aa;
    font-weight: bold;
}
.safe_buy_service {
border: 0;
}
.post-744 {
font-weight:bold;font-size:14px;padding-bottom:2px;padding-top:6px
}
.pagelinks {
-webkit-animation-name:fadeOutUpBig;animation-name:fadeOutUpBig
}
.links {
content: '\f203';
}
.hr {
background-color: #FC6;
	background-color: rgba(255,102,0,0.2);
}
.modal-body {
width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}
.also {
font-family:arial; font-size:83.3%; color:darkblue; margin-left:0pt; margin-right:5pt; font-weight:bold; text-decoration:underline;
}
.fw1854lo3 {
content: "\f159";
}
.zn-res-menuwrapper {
background-color: #ea9629;
}
.commands {
color:yellow; background:red; text-decoration:underline;
}
.field-items {
border: 0;
	max-width: 100px;
}
.HTML {
background:transparent url('../img/icones-portal-brasil-png/tema-verde/20px/sm_facebook.png');text-indent:-999px;width:20px;height:20px;display:inline-block
}
.dmbs-post-meta-categories {
border-left-color:#fff;left:-4px
}
.entry-title {
color: white; background:red;
}
.has-no-sidebar {
text-decoration:none
}
.SSS {
font-family:arial; color:white; font-weight:bold; font-size:68.75%; background:red; border-left:1pt solid windowtext; border-top:1pt solid windowtext; border-bottom:.5pt solid windowtext; border-right:.5pt solid windowtext;
}
#reply_star_info_2901 {
position: relative;
    top: -40px;
    color: #69ad38;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;

    margin: 0 auto;
    padding: 2px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    width: 200px;
    height: 5px;
}
.tg-second-footer-widget {
font-weight:bold;
}
.Toplinks {
position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.grid_8 {
left:0
}
.has-products {
content: "\f126";
}
.elementor-element-7738b95 {
color: white; background:red;
}
.star_rating {
padding:2px 3px 3px 8px;
    font-size:0.9em;
    color: hsl(100, 60%, 50%);
}
.ipsFloatingAction {
background-position:-32px -112px
}
.view-display-id-block {
position: relative;
}
.tablet_50 {
font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
}
.hmenuTabDropMenu {
background-color:#f2dede;border-color:#ebccd1;color:#a94442
}
.communityShutdownAlertMessageClose {
BACKGROUND: red;
}
.elementor-inner {
color:#000066; margin-left:5px; font-family:"Arial"; font-weight:normal; font-size:75%; text-decoration:none;
}
.listing-footer {
animation:tooltipster-rotating .6s
}
.mi-bi {
font-family:sans-serif; color: blue; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.login_bottom {
left: inherit;
}
.comment-childs {
border: 0;
	padding: 1px;
}
.e329iekb2 {
content:"\e153";
}
#sidebar-tengah {
text-decoration: none;
}
.fxb-basis-auto {
color: white; background:purple;
}
.fr-view {
font-family:arial; color: red; font-weight: bold; font-size: 9.0pt; TEXT-DECORATION: none;
}
.tuqogef {
position:absolute;
	top:50%;
	right:50%;
	background-image:url(../images/close.png);
	display:block;
	width:18px;
	height:19px;
	z-index:9999999;
	cursor:pointer;
}
.large {
BACKGROUND: red;
}
.send-box {
-moz-border-radius-topleft:6px;-webkit-border-top-left-radius:6px;border-top-left-radius:6px;-moz-border-radius-topright:6px;-webkit-border-top-right-radius:6px;border-top-right-radius:6px
}
.comment-metadata {
border-bottom: 0px;
}
.followUsIcons {
color:blue; margin-left:5px; font-family:"Lucida Sans"; font-weight:bold; font-size:50%; text-decoration:none;
}
.footer-fauxborder-right {
content:"\f07e"
}
.ei329ekb5 {
margin-left:2em
}
.fullwidthabanner {
opacity: 1;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.dmbs-content-wrapper {
content:"\f513"
}
.moderatorbar {
float: left;
	width: 180px;
	margin-right: 5px;
	font-family: "Palatino Linotype", "Century Schoolbook", Georgia, "Times New Roman";
	font-weight: bold;
}
.footer {
background-color:#0062cc !important
}
.elementor-element-68a341a {
display: none;
	text-align: left;
	overflow: none ;
	margin: 10px 0 0 0 ;
}
.item_reivew_tab_menu_wrap {
float:left;
}
.contentSection {
color:red; background:yellow;
}
.card-body {
justify-content:flex-end
}
.page_left_part {
background:url(/_lowongan/hijau_2.jpg) repeat-x; border-bottom:2px solid #003300; border-left:2px solid #003300;
}
.elementor-image-box-wrapper {
font-size: 90%;
}
.media {
width: 16px;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 4;
	opacity: .65;
	filter: alpha(opacity=65);
	display: none;
}
.cont {
cursor: not-allowed;
}
.pagesize {
order:2;position:relative
}
.mctb {
order:11
}
.logo-container {
position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.hide {
background:url('Metro/indeterminate.gif')
}
#facebook-panel {
position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
.darken {
background: transparent;
  padding: 0.8em 0;
  font-size: 0.800em;
  font-weight: normal;
  min-height: 44px;
}
.vip_to_seller {
color: #4167AF;
text-decoration:none;
}
.footer-first {
top:35px; display:block;
}
#edit-actions {
margin:0;
}
.wrap_header {
color: #eadaa6;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
margin:0 auto;
}
.swiper-scrollbar2 {
border: 1pt solid white; background: blue;
}
.noindex {
margin-left: 12px;
	margin-left: 0.857142857rem;
}
.ads_container {
color: rgb(1,90,132);
}
.outstanding-header {
top: 1px;
}
.content-container {
background:url(http://cnc1.ef-cdn.com/_imgs/friends/btn/invite_left.gif) left center no-repeat!important;padding:0 0 0 26px;float:left
}
.cff-default-styles {
color: red; background:white;
}
.cli-bar-popup {
font-family:"Frutiger light", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
.top_nav {
width: 240px;
}
.afs_ads {
position:relative;
  width:787px;
}
#generate-section-1 {
display: block; height: auto; margin: 0px 0px 25px 0px; overflow: hidden;
}
#summaryContainer-1745211602869808131 {
width:100%;
}
#mw-content-text {
background:transparent url('../img/icones-portal-brasil-png/tema-verde/20px/sm_twitter.png');text-indent:-999px;width:20px;height:20px;display:inline-block
}
#facebookfeed {
left:0;-webkit-box-shadow:inset 10px 0 10px -8px #656565;box-shadow:inset 10px 0 10px -8px #656565
}
#review_form {
width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;
}
#copyright-container {
width: 95%;
	padding: 1px 2px;
}
#HTML22 {
text-align:left;padding:0
}
#Image8 {
float:none;width:100%
}
#banner-carousel-202 {
position: absolute;
	top: 86px;
	left: 5px;
	padding: 10px;
	background: #111144;
	border: 2px solid #CCCCCC;
	width: 236px;
	height: 450px;
}
#twitter-inside {
float: left;  display: inline;  font-size: 12px; margin:0px; padding:0px;
}
#sticky {
margin: 0 auto;
    border-top: #691843 solid 1px;
    padding: 0;
    width: 1000px;
    height: 135px;
    /*background: url(../images/footer_bn.jpg) top center*/
}
#tab3 {
width: auto;
  height: auto;
}
#HTML36 {
background-color:#c7613e;
}
#Image5 {
border-radius: 3px;
}
#footerContent {
font-weight: 700;
    cursor: default;
}
#footer_section {
width: 20%;
}
#descriptionRecommend {
display:block;
  clear: both;
  margin: 0 29px 45px;
  padding: 0;
}
#Label1 {
display:block;
    min-width: 1px;
    min-height:1px;
    float:right;
    background-color: #4CBB17;
    border: 2px solid #93DB70;
    font-size:100%;
    padding: 0.3em;
    color:#FFFFFF;
    font-weight:bold;
}
#modified_45208 {
right:auto;left:20px
}
#outer-wrapper {
display: block;
	cursor: pointer;
	text-decoration: none;
	color: rgba(210,255,255,1);
	margin-right: -3px;
	border-coalor: #6284B7;
	border-style: inset;
	border-width: 5px;
	/* [disabled]box-shadow: 5px 5px 4px 2px #036; */
	border-radius: 4px 4px 18px 18px;
	/* [disabled]border-bottom-width: 0px; */
	-moz-background-color: rgba(13,52,145,0.6);
	-webkit-background
	-moz-background-color: rgba(13,52,145,0.6);
	background-color: rgba(13,52,145,0.4);
	padding: 9px 18px 0px 18px;
	margin-top: 0px;
	color: rgba(255,255,255,.8);
	font-family: Tahoma, Geneva, sans-serif;
	height: 22px;
	font-size: 14px;
	line-height: 1;
	border-top: 0px;
	width: auto;
	float: right;
	-webkit-transition: all .2s ease-in-out 0s;
	-moz-transition: all .2s ease-in-out 0s;
	-ms-transition: all .2s ease-in-out 0s;
	-o-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s;
}
#footer-nav-content {
display: none;
}
#google_translate_element {
position:relative;top:auto;left:auto;bottom:auto;right:auto;max-width:none;text-align:left;padding:10px 20px;
}
#p73931 {
right:5%;border-left:0;border-bottom:0
}
#toctitle {
border:none!important
}
#post_id_65016 {
margin-left: 0px;
}
#footer-2-3 {
background-color:#bfbfbf;
	-webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}
#page-body {
text-align: center;
	line-height: 0;
}
